.navbar {
        margin-bottom: 0;
        border-radius: 0;
        text-align: center;
    }
    
    /* Add a gray background color and some padding to the footer */
    footer {
        background-color: #222222;
        padding: 25px;
        color: white;
    }
    
  .carousel-inner img {
        width: auto; /* Set width to 100% */
        margin: auto;
        max-height:500px !important;
  }

.carousel {
    background-color: #222222;
}

  /* Hide the carousel text when the screen is less than 600 pixels wide */
  @media (max-width: 600px) {
    .carousel-caption {
      display: none; 
    }    
  }   

body {
    background-image: url("tausta.png");
}

.avoinna {
    background-color: #F7FFE8;
    padding: 5%;
    margin: 5%;
}

.kuvaus {
    background-color: #F7FFE8;
    padding: 5%;
    margin: 5%;
}

.roundpic {
    background-color: #F7FFE8;
    padding: 5%;
    margin: 5%;
}